name: 'Superfish'
type: module
description: 'Adds jQuery Superfish plugin to menu blocks.'
package: User interface
core_version_requirement: ^9 || ^10 || ^11

# Information added by Drupal.org packaging script on 2024-08-06
version: '8.x-1.8'
project: 'superfish'
datestamp: 1722943139
